services:
  restreamer:
    image: datarhei/restreamer:latest
    container_name: restreamer
    restart: unless-stopped
    ports:
      - "8080:8080/tcp"
      - "8181:8181/tcp"
      - "1935:1935/tcp"
      - "1936:1936/tcp"
      - "6000:6000/udp"
    volumes:
      - /opt/restreamer/config:/core/config
      - /opt/restreamer/data:/core/data
    logging:
      driver: json-file
      options:
        max-size: "10m"
        max-file: "3"

